/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.author-credit {
  font-family: 'Didot', 'Georgia', serif;
  font-size: 6px;
  font-weight: 300;
  line-height: 0.8;
  letter-spacing: 0.5px;
  color: #222;
  margin-top: 20px;
  margin-bottom: 40px;
  text-transform: capitalize;
}
.rental-header {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-top: 10px;
  margin-bottom: 10px;
}

.rental-title {
  font-size: 18px;
  font-weight: 600;
  margin-top: 10px;
}

.rental-divider {
  flex-grow: 1;
  height: 1px;
  background-color: #ccc;
  border: none;
  margin-left: 10px;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.author-credit {
  font-family: 'Didot', 'Georgia', serif;
  font-size: 6px;
  font-weight: 300;
  line-height: 0.8;
  letter-spacing: 0.5px;
  color: #222;
  margin-top: 20px;
  margin-bottom: 40px;
  text-transform: capitalize;
}
